This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 146219 - Starting httpd, "audit(1106701332.810:0): avc: denied" happens in targeted
Starting httpd, "audit(1106701332.810:0): avc: denied" happens in targeted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 20:20 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 09:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-01-25 20:20:29 EST
Description of problem:
$service httpd start
---
in dmesg
[...]
audit(1106701332.810:0): avc:  denied  { search } for  pid=4767
exe=/usr/sbin/httpd name=selinux dev=hda8 ino=211809
scontext=root:system_r:httpd_t tcontext=system_u:object_r:selinux_config_t
tclass=dir
audit(1106701332.811:0): avc:  denied  { write } for  pid=4767
exe=/usr/sbin/httpd name=mibs dev=hda8 ino=409055 scontext=root:system_r:httpd_t
tcontext=system_u:object_r:usr_t tclass=dir

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.21.3-1

How reproducible:
always


Steps to Reproduce:
1. service httpd start
2.
3.
  
Actual results:


Expected results:


Additional info:
policy is targeted. 
This same problem happens in selinux-policy-targeted-1.21.3-2.
Comment 1 Daniel Walsh 2005-01-26 17:59:00 EST
Fixed in selinux-policy-targeted-1.21.3-6

Basically we will dontaudit these.  You can ignore them for now.

Note You need to log in before you can comment on or make changes to this bug.